# Get Clinical Concept Medication

Retrieve a specific medication clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/medication/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the medication record

  - `documentIds` (array, required)
    List of document IDs associated with the medication

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `startDate` (string)
    Start date of the medication

  - `endDate` (string)
    End date of the medication

  - `status` (string)
    Status of the medication

  - `reason` (string)
    Reason for the medication

  - `route` (string)
    Route of administration

  - `dose` (number)
    Dose amount

  - `doseUnit` (string)
    Dose unit

  - `patientInstruction` (string)
    Patient instruction for the medication

  - `regimen` (string)
    Regimen for the medication

  - `discontinuationReason` (string)
    Reason for discontinuation

  - `medicationName` (string)
    Medication name

  - `medicationCode` (string)
    Medication code

  - `medicationCodingSystem` (string)
    Coding system for the medication

  - `notes` (array)
    Notes related to the medication

  - `ingredients` (array)
    List of drug ingredients

  - `oncologyClassification` (string)
    Oncology classification for the medication

